<?xml version="1.0" encoding="ISO-8859-1"?>
<customization>
  <registry>
    <usb>
      <settings reg-path="/apps/usb">
        <!-- 
          usb-mode:
          0 = show the menu, i.e. let the user select current mode; only enabled when DoP not activated
          1 = active USB classes are WMC+MSC if DoP is enabled, otherwise only WMC
          2 = active USB class is MSC 
          3 = active USB class is WMC
          4 = active USB class is MTP
        -->
        <usb-mode type="uint">1</usb-mode>
        <!--
          drivers-on-phone:
          0 = inactive
          1 = active
        -->
        <drivers-on-phone type="uint">1</drivers-on-phone>
        <!--
          firstTimeEntry:
          0 = First time the user selects mode from "Select mode" menu
          1 = Not for the first time the user selects mode from "Select mode" menu
        -->
        <first-time-entry type="uint">0</first-time-entry>
      </settings>
    </usb>
  </registry>
</customization>